<ART ID="05243" PID="2309" JID="140" BPAGE="2149" EPAGE="2157" PII="S0217979209052431" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COUPLING-INDUCED SPIKING COHERENCE IN COUPLED SUBTHRESHOLD NEURONS</MTI>
<RTI>Coupling-Induced Spiking Coherence</RTI>
<INFO>An erratum has been published. <INT-REF LOCATOR="http://dx.doi.org/10.1142/S0217979209053059"></INT-REF>.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WOOCHANG</FNM>
<SNM>LIM</SNM>
<EAD>wclim@kangwon.ac.kr</EAD>
<X-REF REFID="S0217979209052431AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052431AF001">Neuroscience Laboratory, Institute for Medical Sciences, Ajou University School of Medicine, Suwon 443-721, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SANG-YOON</FNM>
<SNM>KIM</SNM>
<EAD>sykim@kangwon.ac.kr</EAD>
<X-REF REFID="S0217979209052431FN001"></X-REF>
<X-REF REFID="S0217979209052431AF002"></X-REF>
<X-REF REFID="S0217979209052431AF003"></X-REF>
</AUT>
<FTN ID="S0217979209052431FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209052431AF002">Department of Physics, Kangwon National University, Chunchon, Kangwon-Do 200-701, <CNY>Korea</CNY></AFF>
<AFF ID="S0217979209052431AF003">Department of Physics, University of Wisconsin-Milwaukee, P.O. Box 413, Wisconsin 53211, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 January 2009</RE>
</HIST>
<ABST>
<P>We consider a large ensemble of globally coupled subthreshold Morris&#x2013;Lecar neurons. We numerically investigate collective coherence of noise-induced spikings by varying the coupling strength <F>J</F>. As <F>J</F> passes a lower threshold, a transition to collective spiking coherence, which is described in terms of an order parameter, occurs because the coupling stimulates coherence between noise-induced spikings. However, when passing a higher threshold, the coupling induces oscillator death (i.e., quenching of noise-induced spikings) because each neuron is attracted to a noisy equilibrium state. Through competition of these two different roles of coupling, coupling-induced spiking coherence is found to occur in a large range of intermediate coupling strength. The degree of spiking coherence is well-characterized in terms of a coherence measure reflecting the degree of "resemblance" of the global potential to the local potential.</P>
</ABST>
<KWDG>
<KWD>Coupled subthreshold neurons</KWD>
<KWD>coupling-induced spiking coherence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.19.L-</KWD>
<KWD>05.40.Ca</KWD>
</KWDG>
</FRONT>
</ART>
