<ART ID="05212" PID="2309" JID="140" BPAGE="2167" EPAGE="2193" PII="S0217979209052121" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECOVERING THE STATIONARY PHASE CONDITION FOR ACCURATELY OBTAINING SCATTERING AND TUNNELING TIMES</MTI>
<RTI>Stationary Phase and Scattering Times</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. E.</FNM>
<SNM>BERNARDINI</SNM>
<EAD>alexeb@ufscar.br</EAD>
<X-REF REFID="S0217979209052121AF001"></X-REF>
</AUT>
<FTN ID="S0217979209052121FN001">
<P>Also at Instituto de F&#x00ED;sica Gleb Wataghin, UNICAMP, PO Box 6165, 13083-970, Campinas, SP, Brasil</P></FTN>
<AFF ID="S0217979209052121AF001">
<X-REF REFID="S0217979209052121FN001"></X-REF> 
Departamento de F&#x00ED;sica, Universidade Federal de S&#x00E3;o Carlos, PO Box 676, 13595-905, S&#x00E3;o Carlos, SP, <CNY>Brasil</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2008</RE>
</HIST>
<ABST>
<P>The stationary phase method is often employed for computing tunneling <IT>phase</IT> times of analytically-continuous <IT>gaussian</IT> or infinite-bandwidth step pulses which collide with a potential barrier. The indiscriminate utilization of this method without considering the barrier boundary effects leads to some misconceptions in the interpretation of the phase times. After re-examining the above barrier diffusion problem where we notice the wave packet collision necessarily leads to the possibility of multiple reflected and transmitted wave packets, we study the phase times for tunneling/reflecting particles in a framework where an idea of multiple wave packet decomposition is recovered. To partially overcome the analytical incongruities which rise up when tunneling phase time expressions are obtained, we present a theoretical exercise involving a symmetrical collision between two identical wave packets and a one-dimensional squared potential barrier, where the scattered wave packets can be recomposed by summing the amplitudes of simultaneously reflected and transmitted waves.</P>
</ABST>
<KWDG>
<KWD>Stationary phase</KWD>
<KWD>tunneling</KWD>
<KWD>phase times</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Mv</KWD>
<KWD>03.65.Xp</KWD>
</KWDG>
</FRONT>
</ART>
